### Function

# Gdk cairo_set_source_rgba

#### Declaration [src]

    void
    gdk_cairo_set_source_rgba (
      cairo_t* cr,
      const GdkRGBA* rgba
    )

#### Description [src]

Sets the specified `GdkRGBA` as the source color of `cr`.

#### Parameters

`cr` | `cairo_t*`
| A cairo context.
| The data is owned by the caller of the function.
`rgba` | `GdkRGBA`
| A `GdkRGBA`.
| The data is owned by the caller of the function.